---
# Squirro
elasticsearch_repo_paths:
  - /flash/es-snapshot-repo
elasticsearch_security: true
elasticsearch_snapshot_repository_name: es-snapshot-repo
expiring_sessions: true
python_ssl_ca_bundle: /etc/pki/ca-trust/extracted/openssl/ca-bundle.trust.crt
redis_port: 6379
redis_cache_port: 6380
redis_sentinel_port: 26379
redis_server_master_name: redis-server-master
redis_cache_master_name: redis-cache-master

# Squirro library paths
octopus_dir: /opt/squirro/octopus
virtualenv: /opt/squirro/virtualenv311/lib/python3.11/site-packages
sq_client_root: "{{ virtualenv }}/squirro_client"
sq_lib_root: "{{ virtualenv }}/squirro"
sq_integration_dir: "{{ sq_lib_root }}/integration"
sq_frontend_dir: "{{ sq_integration_dir }}/frontend"

# OCtopus
devops_dir: "/apps/DEVOPS"
user_groups:
  - RM
  - Ops
